OK
AJAX error!

Les forumsGrammalecteInstallation sur OS X 10.11 [bug de LO]

Installation sur OS X 10.11 [bug de LO]

Impossible de l'installer sur mac avec LO 5.0.2.
La barre de progression reste figé dès le début et rend inutilisable le gestionnaire d'extension.
Si on force l'arrêt de LO, la vielle version est toujours là et pas de trace de la nouvelle.

L'ancienne version c'est la 0.4.10.3
J'ai essayé en supprimant puis installant la beta pareil.
le 03 novembre 2015 à 00:53
OK, j’imagine que le problème est spécifique à Mac, attendu que je n’ai rien constaté de tel sur Windows et que personne ne m’a signalé un tel problème sur Linux.
Cela dit, c’est peut-être juste une fois de plus un problème de profil corrompu. Supprimez (ou déplacez) votre profil, relancez LO et réinstallez Grammalecte.
forum.openoffice.org…
le 03 novembre 2015 à 09:24
Déjà fait même chose.
C'est sûrement un problème qui vient de LibreOffice sous Mac et pas de Grammalecte.
le 03 novembre 2015 à 10:37
Pas sûr. Si Grammalecte 0.4.10 fonctionne, la nouvelle version devrait fonctionner aussi…
Essayez de lancer LO depuis une console et d’installer Grammalecte. Ça fera peut-être apparaître un message d’erreur.
le 03 novembre 2015 à 10:44
Je viens d'essayer de réinstaller Grammalecte 0.4.10.3 même problème, c'est cette version de LO je crois qui va pas je vais réinstaller une version antérieur pour voir.
À moins que mon passage à "El Capitan" (10.11.1) y soit pour quelque chose ?
le 03 novembre 2015 à 15:17
Après essaye, je ne peux plus installer aucune extension sur toutes les versions de LO quel qu’elle soit.
Je crois que le problème est lié à mon upgrade OS X car j'ai essayé d'autre extension
à la place pour voir si le problème était lié à Grammalecte mais rien ne s'installe.
le 04 novembre 2015 à 10:28
Avez-vous effacé votre profil ?
le 04 novembre 2015 à 10:51
Oui, et réinstallé LO en réinitialisant ma config à chaque fois.
Plus aucune version n'accepte d'installer d'extension.
Le gestionnaire d'extension utilise-t-il le java ou quelque chose d'autre d'externe ?
En tout cas ça ne vient pas de Grammalecte.
le 04 novembre 2015 à 14:03
Non, ça n’utilise pas Java. Vous devriez faire un rapport de bug chez LibreOffice.
le 04 novembre 2015 à 14:57
Je vais faire un rapport de bug.
En attendant j'ai trouvé une astuce pour pouvoir réinstaller,
j'ai installé Grammalecte sur Windows et copié le dossier de config sur Mac et ça marche nickel.
le 04 novembre 2015 à 16:55
J'ai rapporté le bug, ils sont en train de voir d'où ça vient, ils ont déjà pu constater le bug chez eux.
bugs.documentfoundation.org…
le 04 novembre 2015 à 19:49
Merci.
Donnez-leur votre astuce, ça pourrait les aider.
le 05 novembre 2015 à 10:34

Notification par e-mail    0